# Asterisk Project : Asterisk 12 Application_PickupChan

Added by wikibot , edited by wikibot on Aug 29, 2013

# PickupChan()

### Synopsis

Pickup a ringing channel.

### Description

This will pickup a specified channel if ringing.

### Syntax

    PickupChan(Technology/Resource[&Technology2/Resource2[&...]][,options])

##### Arguments

- `Technology/Resource`
  - `Technology/Resource`
  - `Technology2/Resource2`
- `options`
  - `p` - Channel name specified partial name. Used when find channel by callid.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown